<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>js-2</title>
</head>
<body>
    <ol>
        <li>Оператори - це спеціальні символи, які виконують певні операції над операндами
            <ul>
                <li>Побітові</li>
                <li>Порівняння</li>
                <li>Логічні</li>
                <li>Присвоєння</li>
                <li>Математичні</li>
                <li>Інкремент та декремент</li>
            </ul>
        </li>
        <li>Оператори порівняння використовуються для порівняння значень та завжди повертають true або false.
            <ul>
                <li>Більше > </li>
                <li>Менше < </li>
                <li>Дорівнює == </li>
                <li>Більше або дорівнює >= </li>
                <li>Менше або дорівнює: <= </li>
                <li>Не дорівнює != </li>
                <li>Строго дорівнює === </li>
                <li>Строго не дорівнює !== </li>
            </ul>
        </li>
        <li>Оператори присвоєння надають змінним значення
            <ul>
                <li>Присвоєння =</li>
                <li>Присвоєння з відніманням -=</li>
                <li>Присвоєння з додаванням +=</li>
                <li>Присвоєння з множенням *=</li>
            </ul>
        </li>
    </ol>
    <script src="./js/app.js"></script>
</body>
</html>